/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#070d11 url(images/body-bg.gif) top repeat-x;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial;
		font-size:0.813em;
		line-height:1.077em;
		color:#81c5ec;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#81c5ec;}
a:hover{text-decoration:none;}
p {padding-top:14px;}

/* ============================= main layout ====================== */

.link {background:url(images/link-bg.gif) no-repeat 0 7px; padding-left:10px; font-size:13px;}
.link2 {color:#acc51f;}
cite {line-height:1.231em;}
em {color:#f2f2f2;}

ul.b{ background:url(images/list2-bg.gif) no-repeat 0 3px; padding-left:34px;}
li b { background:url(images/list2-bg.gif) no-repeat 0 3px; padding-left:34px;}
li a {color:#417faa; text-decoration:none; line-height:1.846em;}
li a:hover {text-decoration:underline;}
ul.z {list-style-type:disc; margin-left:20px;}
li z {list-style-type:disc;}

.bullets{width:255px; color:white; font-size:100%; margin-right: 2em; list-style: none; line-height:15px; list-style: none; margin-left: 0; padding-left: 1em; display:inline;
}
.bullets2{width:255px; color:#81c5ec; font-size:100%; margin-right: 2em; list-style:inherit; line-height:17px; list-style: none; margin-left: 50px; padding-left: 1em; display:inline;
}


.imgindent {margin:0 26px 0 0; float:left;}

.title {border-bottom:2px solid #acc51f; padding-bottom:4px; margin-bottom:30px;}
.row2 .title {margin-bottom:36px;}
.box .title {border-bottom:2px solid #f2f2f2;}

/* ============================= header ====================== */

#content .menu { position:relative; margin:-22px 0 0 28px; height:219px;}
#content .menu .bg {background:url(images/menu-bg.png) top left no-repeat;}
#content .menu .indent {padding:22px 0 26px 8px;}

/* ============================= content ====================== */

.row1 {background:#0b3049 url(images/row1-bg.gif) top repeat-x;}
.row1 .col-1 {background:url(images/menu-bg-tail.gif) 28px 0 repeat-y;}

.special {padding-top:6px;}
.row2 {position:relative; background:#0b3049 url(images/row1-bg.gif) top repeat-x;}
.row3 {position:relative; background:#0b3049 url(images/row1-bg.gif) top repeat-x;}
#page8 .row2 {padding:40px 40px 54px 64px;}
.box {background:url(images/box-bg.gif) top repeat-x #184769; margin:0 46px 0 36px;}
.box .indent { padding:40px 22px 40px 29px;}
#page1 .box .indent {background:url(images/extra-bg.gif) no-repeat 13px 25px;}
#page3 .box .indent {background:url(images/extra-bg.gif) no-repeat 13px 25px;}
#page4 .box .indent {background:url(images/extra-bg.gif) no-repeat 13px 25px;}
#page5 .box .indent {background:url(images/extra-bg.gif) no-repeat 13px 25px;}
#page6 .box .indent {background:url(images/extra-bg.gif) no-repeat 13px 25px;}
.extra .title {margin-left:63px;}
.extra2 {padding-left:34px;}

.indent1 {padding:40px 0 63px 0;}
.padding1 {padding-top:22px;}
.padding2 {padding-top:30px;}
.padding3 {padding-top:14px;}

.text2 {font-size:1.077em; line-height:1.143em;}
.text3 {font-size:0.923em;}
.color2 {color:#417faa;}
.phone {float:right; margin-right:20px;}

/* ============================= footer ====================== */

#footer {text-align:center; font-size:0.846em; color:#81c5ec; font-family:tahoma;}
#footer a {color:#81c5ec;}
#footer .menu {padding:20px 0 0 0; background:none; margin:0;}
#footer .menu li {display:inline; background:none; border-left:1px solid #81c5ec; padding:0 25px 0 29px;}
#footer .menu .first {border:none; padding-left:25px;}

/* ============================= forms ============================= */


#ContactForm {font-family:tahoma; font-size:0.846em;}
#ContactForm .rowi {height:42px;}
#ContactForm .link {margin-left:20px; font-family:arial;}

.input {width:242px; height:19px; border:1px solid #a09b96; background:#fff; padding:0 0 0 5px; font-size:1em; color:#062133;}
textarea {width:242px; height:103px; border:1px solid #a09b96; background:#fff; padding:0 0 0 5px; overflow:auto; font-size:1em; color:#062133;}
.Design7 {
	clip: rect(auto,10px,5px,auto);
}
